------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.4
FresnelC = 0.05
BrightnessAdjustment = 0.65 ; compensates for ambient specular
SpecularBase = 0, 50
SpecularSun = 0.1, 50

[SHADER_REPLACEMENT_...]
MATERIALS = INT_Trim_OCC
PROP_0 = detailUVMultiplier, 200
PROP_1 = ksDiffuse, 0.4
PROP_2 = ksSpecular, 0.05
PROP_3 = fresnelEXP, 5
PROP_4 = fresnelC, 0.05
PROP_5 = ksAmbient, 0.4
PROP_6 = ksSpecularEXP, 150
PROP_7 = detailNormalBlend, 0.0

[MODEL_REPLACEMENT_...]
FILE=gmp_e60_m5_ericsson.kn5
HIDE=EXT_PLATE_F001, EXT_PLATE_SCREWS_FRONT, EXT_Plateholder_Front

